{
  "ConnectionStrings": {
    "DefaultConnection": "Server=.;Database=RoyaaDB;Trusted_Connection=True;MultipleActiveResultSets=true"
  },
  "Settings": {
    "DefaultPageSize": 10
  },
  "Authentication": {
    "UserName": "Admin",
    "Password": "Day1Pass#"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*"
}